profile
동햄의 IT 세상
post-thumbnail

[Laravel] Composer 특정버전 설치

라라벨에서 의존성을 위해 composer 설치시 가장 최신 버전으로 설치가 된다. 하지만 1버전 때 사용을 위해선 다운그레이드가 필요하다. 여러 방법을 시도해보았을 때 먼저 최신버전의 composer를 설치한 후에 다운그레이드 방식이 가장 빠르고 쉬웠다. 먼저 아래 코

2021년 8월 30일
·
0개의 댓글